*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
*, html{
    cursor: auto !important;
}
.wrapper{
    opacity: 1;
}
.banner-block{
    position: relative;
    padding: 95px 0;
    overflow: hidden;
}
.banner-block .container{
    position: relative;
}
.scale-out{
    width: 300px;
    position: absolute;
    top: -42px;
    right: 12%;
    z-index: -1;
    transform: scale(4);
    transition: all 0.9s ease-in-out;
}
.scale-animate{
    transform: scale(1);
}
.scale-out img{
    display: block;
    max-width: 100%;
}
.banner-wrap{
    max-width: 290px;
}
.banner-text{
    font-size: 2rem;
    display: block;
    color: #fff;
    padding-right: 10px; /*140px;*/
    margin-bottom: 10px;
    display: inline-block;
}
.banner-heading{
    color: #fff;
    font-size: 4rem;
    text-transform: uppercase;
    font-weight: 400;
    padding-right: 130px;
    line-height: 1;
}
.banner-block p{
    color: #fff;
    font-size: 1.8rem;
    margin-bottom: 20px;
    padding-right: 40px; /* 62px */
}
.banner-block p.mission {
    margin-top:20px;
    margin-bottom:20px;
    font-size:2.5vh;
}
.btn{
    padding: 7px 20px 6px;
    background: #00afb5;
    border: 1px solid #00afb5;
    display: inline-block;
    color: #fff;
    font-size: 1.5rem;
    border-radius: 3px;
    text-transform: uppercase;
    cursor: pointer !important;
    transition: 0.3s;
}
.btn:hover{
    background: transparent;
    color: #00afb5;
}
@media all and (min-width: 768px){
    .banner-block{
        height: 100vh;
        padding: 30vh 0 0;
    }
    .scale-out{
        right: 28%;    
        top: 46px;
    }
    .scale-animate{
        transform: scale(2);
    }
    .banner-text{
        /*padding-right: 90px;*/
        font-size: 3rem;
    }
    .banner-heading{
        font-size: 8rem;
        padding-right: 0;    
    }
    .banner-block p{
        font-size: 2.8rem;
        margin-bottom: 40px;
        padding-right: 0;
    }
    .btn{
        font-size: 3rem;
    }
}
@media all and (min-width: 1200px){
    .banner-block{
        padding-top: 26vh;
    }
    .scale-out{
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    .scale-animate{
        transform: scale(1.2);
    }
    .banner-wrap{
        max-width: 430px;
    }
    .banner-text{
        /*padding-right:245px;*/
        font-size: 3.5vh;
    }
    .banner-heading{
        font-size: 11vh;
        padding-right: 127px;
    }
    .banner-block p{
        font-size: 3vh;
        margin-bottom: 35px;
        padding-right: 45px; /* 145px */
    }
    .btn{
        font-size: 3vh;
    }
}
